<?php
$dalTabletb_contas_desp = array();
$dalTabletb_contas_desp["despID"] = array("type"=>3,"varname"=>"despID", "name" => "despID");
$dalTabletb_contas_desp["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_contas_desp["conta"] = array("type"=>200,"varname"=>"conta", "name" => "conta");
$dalTabletb_contas_desp["descricao"] = array("type"=>200,"varname"=>"descricao", "name" => "descricao");
$dalTabletb_contas_desp["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_contas_desp"] = &$dalTabletb_contas_desp;
?>